Results 1 to 2 of 2

Thread: Iray Rendering Test With 3ds Max 2018 and Iray Server (Iray Server Running On Linux)

  1. #1
    Join Date
    Nov 2017
    Posts
    7

    Default Iray Rendering Test With 3ds Max 2018 and Iray Server (Iray Server Running On Linux)

    I am getting the following error on Iray Server when trying to submit a queue job from the Iray+ plugin in 3ds max 2018:

    [Mon, 13 Nov 2017 15:31:59] 2 IRAY_SERVER | [WebSocket] warning: bridge protocol version 287000.4324 is not supported


    The Iray Server program is running on a Linux server with 2 980GTX ti's (The nvidia driver version is 384.66). The version of Iray Server is version 2.2

    I'm using the Iray + plugin in 3ds Max 2018.

    What does the bridge protocol version relate to?

    Both pieces of software are trial versions as this is for potential use case testing purposes.

  2. #2
    Join Date
    Jul 2010
    Posts
    343

    Default

    You are on a pretty old Iray Server version that does not have support for the new Iray+ version.
    You need Iray Server 2.4.
    Have you updated your Proffesinal Application Center and do you see the update warning for Iray+?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •